Subject: Re: RE : Draft review experiment

From: Kathleen Moriarty <[email-masked]>
Date: Fri, 1 Jul 2016 11:16:37 -0400

Hello,

There was just one revision to the slide per a suggestion received and
the updated slide is attached.  A number of chairs mentioned good
talking points when you put up this slide (if you choose to do so for
the experiment).  While some of us have this conversation with
individuals, this may help those that are learning IETF culture and
may not know someone that would offer this advice yet.  Let's see if
it makes a difference.

Thanks,
Kathleen

On Wed, May 25, 2016 at 1:54 PM,  <[email-masked]> wrote:
> Nice initiative :)
> It would be nice to remember that a working group is first of all a group, a
> unit, a society... Not a sum of individuals.
> No specific suggestion for the text but it is something that could be added
> when presenting the slide.
>
> My2Cts
>
> Lionel
>
> Envoyé de mon Orange Nura 2
>
> Le 26 mai 2016 02:13, Kathleen Moriarty <[email-masked]> a
> écrit :
>
> Hi,
>
> At the IESG retreat, we were chatting about participation and draft
> reviews.  Since many don't realize they should be reviewing drafts in
> their own working group and others, we thought an easy to execute
> experiment might help a little bit.  I do nudge people individually
> and explain that if you want your drafts reviewed by others, you
> should review other drafts as well.  A few of us doing that downs
> scale.
>
> If we add one slide to each WG meeting with this reminder (or for some
> new information), the hope is that we would get some more reviews.
>
> I put together this text, with slide attached.  Edit suggestions are
> welcome, but let's keep the text short.
>
> Thank you!
>
> --------
> Document Review Request
>
> o Document quality relies on reviews, please review documents in your
> working group and at least one other document from another working
> group.
>
> o If you’d like your documents reviewed, put the effort in to review
> other documents
> --------
> --
>
> Best regards,
> Kathleen
>
> _________________________________________________________________________________________________________________________
>
> Ce message et ses pieces jointes peuvent contenir des informations
> confidentielles ou privilegiees et ne doivent donc
> pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu
> ce message par erreur, veuillez le signaler
> a l'expediteur et le detruire ainsi que les pieces jointes. Les messages
> electroniques etant susceptibles d'alteration,
> Orange decline toute responsabilite si ce message a ete altere, deforme ou
> falsifie. Merci.
>
> This message and its attachments may contain confidential or privileged
> information that may be protected by law;
> they should not be distributed, used or copied without authorisation.
> If you have received this email in error, please notify the sender and
> delete this message and its attachments.
> As emails may be altered, Orange is not liable for messages that have been
> modified, changed or falsified.
> Thank you.

-- 

Best regards,
Kathleen